<template >
	<view>
		<u-tabbar v-model="myCurrent"  :list="tabbarList" 
		:active-color="selectedColor" :inactive-color="color"  ></u-tabbar>
		
	</view>
</template>

<script>
	var img1=require('@/assets/tab/home-3-line.png')
	var img2=require('@/assets/tab/home-3-fill.png')
	var img3=require('@/assets/tab/todo-line.png')
	var img4=require('@/assets/tab/todo-fill.png')
	var img5=require('@/assets/tab/add-circle-line.png')
	var img6=require('@/assets/tab/add-circle-fill.png')
	var img7=require('@/assets/tab/user-search-line.png')
	var img8=require('@/assets/tab/user-search-fill.png')
	var img9=require('@/assets/tab/user-4-line.png')
	var img10=require('@/assets/tab/user-4-fill.png')
 	export default {
		name:"tabbarJob",
		props:{
			current: 0,
			elderStatus: false
		},
		data() {
			return {
			
				color:"#817F99",
				selectedColor:"#4696f6",
				tabbarList:[
					{
						"text":"首页",
						"pagePath":"/pages/main/index/index",
						"iconPath":img1,
						"selectedIconPath": img2
						
					},
					{
						"text":"招工",
						"pagePath":"/pages/tab/jobInformation/jobInformation",
						"iconPath":img3,
						"selectedIconPath": img4
						
					},
					{
						"text":"发布",
						"pagePath":"/pages/tab/issue/issue",
						"iconPath":img5,
						"selectedIconPath":img6
						
					},
					{
						"text":"找人",
						"pagePath":"/pages/tab/choreInformation/choreInformation",
						"iconPath":img7,
						"selectedIconPath": img8
						
					},
					{
						"text":"我的",
						"pagePath":"/pages/tab/mine/mine",
						"iconPath":img9,
						"selectedIconPath": img10
						
					}
				],
				
				
				oldindex:this.current,
				 myCurrent:this.current,
				
			};
			
		},methods:{
			setcount(c){
				//this.myCurrent=c
			},
			beforeSwitch(index){
				
				
			
				
				
			},
			
		},
		mounted(){
			
		},destroyed(){
			
		}
		
		
	}
</script>

<style>
	 
</style>
